.top-nav{
	@include transition;
	
	.navbar-brand{
		@include transition;
		height: $navbar-brand-height;

		img{
			@extend .h-100;
		}
	}

	&.stuck{
		@include transition;
		@extend .shadow;

		.navbar-brand{
			@include transition;
			height: calc( #{$navbar-brand-height} * 0.75 );
		}
	}
}
@include uc-adminbar-adjust( '.top-nav', 'top', '- 1px' );

nav.offcanvas{

	.nav-item{
		@extend .text-center;
		@extend .border-bottom;
		width: 80%;
		border-bottom-color: rgba( $secondary, .25 ) !important;

		&:last-of-type{
			border-bottom: none;
		}
	}

	.nav-link{
		@extend .lead;
		padding: 1rem;
		margin: 1rem 0;
		width: 100%;
	}
}